Set the destination channel for this integration
POST
/v1/integrations/teams/{id}/channel
const url = 'https://api.monita.ai/v1/integrations/teams/example/channel';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"channelId":"example","channelName":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.monita.ai/v1/integrations/teams/example/channel \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "channelId": "example", "channelName": "example" }'Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string
Request Body
Section titled “Request Body”Media typeapplication/json
object
channelId
required
string
channelName
required
string
Examplegenerated
{ "channelId": "example", "channelName": "example"}Responses
Section titled “Responses”OK
Media typeapplication/json
object
ok
required
boolean
label
required
string
Examplegenerated
{ "ok": true, "label": "example"}Not found
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}Test post failed
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}Bot not configured
Media typeapplication/json
object
error
required
string
Examplegenerated
{ "error": "example"}